View Issue Details

IDProjectCategoryView StatusLast Update
0000067Main CAcert Websitewebsite contentpublic2013-05-21 22:32
Reporterpatrickdreyer Assigned Totgage  
PrioritynormalSeveritymajorReproducibilityN/A
Status closedResolutionfixed 
Fixed in Version2013 Q2 
Summary0000067: Website is incomprehensible for first time assurers
DescriptionFirst time assurers (notaries, advocades) accessing the Website to gain more information get confused and suspected. This is definitely not what the Website should cause. It's an absolute requirement, that first time assurers get absolute confidence within minutes.

Thus, the initial site has to be made for first time assurers and NOT for users already being part of CAcert. This must include the following:
* Remove the latest news from the initial site
* A link at the top for first time assurers
* A link at the top for first time users
* Adapt the introduction to the needs of first time assurers/users

It is important that first time assurers/users quasi stumble over the link most important for them.

Everytime keep the importance of (first time) assurers in mind, as they are responsible for the growth of the CAcert net.
TagsNo tags attached.
Reviewed by
Test Instructions

Relationships

related to 0000976 closedUli60 List of update request for webdb database structure upgrade with tables / fields 
related to 0000434 closedINOPIAE Formatting of news on start page 
related to 0000437 fix availableINOPIAE Event Calendar is missing 
related to 0000392 needs work Check Signature Check in Web-Interface 
related to 0000111 closedSourcerer Private key backup 
related to 0000044 closedMartinGummi Promoting users to become assured 
related to 0000858 fix availableINOPIAE find an assurer fails when a user can't access his account. 
related to 0000878 needs work replace locations-database-set with new dataset or alternate solution a20090427.2 
related to 0000467 fix availableINOPIAE No way to search for persons wanting to be assured 

Activities

duane

2006-08-16 19:20

developer   ~0000557

Is someone willing to do some template mock ups, I think the news is important to leave on the page, but could be pushed into a box on the side rather then the main part of the content section.

bluec

2006-08-16 19:39

manager   ~0000569

Tim/Patrick: Let me know if you are going to work on this stuff. I'd be happy to review/help/...


(if not assign this issue to me, please)

patrickdreyer

2006-08-16 22:58

updater   ~0000582

If I'm going to work on this stuff?
As I'm not the one just telling that others should do something, there is already quit a bunch done ;-)

Have a look in the wiki:
http://wiki.cacert.org/wiki/Website

The initial writting is deing done in german as this is my mother language, but please feel free to correct and increment the language niveau of the english part on the homepage.

Werner Dworak

2012-12-27 20:37

updater   ~0003577

Will be fixed with new front page

patrickdreyer

2013-01-22 21:35

updater   ~0003716

Last edited: 2013-01-22 21:40

View 2 revisions

What does it mean with "Will be fixed with new front page"?
Are the texts under http://wiki.cacert.org/wiki/Website in any means helpful?
I may help in writing user oriented/friendly texts, but would need guidance about what to write and what your plans are for the new front page.

Werner Dworak

2013-01-22 21:43

updater   ~0003717

@patrickdreyer: There is a new front page in development with a better user interface which will come soon. Then this bug and some related bugs will be fixed.

MartinGummi

2013-05-21 22:31

updater   ~0004021

fix in bug-740

MartinGummi

2013-05-21 22:32

updater   ~0004022

fix in bug-740

Issue History

Date Modified Username Field Change
2005-09-29 05:59 patrickdreyer New Issue
2006-08-16 19:19 duane Status new => needs work
2006-08-16 19:19 duane Assigned To => tgage
2006-08-16 19:20 duane Note Added: 0000557
2006-08-16 19:39 bluec Note Added: 0000569
2006-08-16 22:58 patrickdreyer Note Added: 0000582
2011-06-22 00:09 NEOatNHNG Source_changeset_attached => cacert-devel release d407985f
2012-12-27 20:30 Werner Dworak Relationship added related to 0000976
2012-12-27 20:37 Werner Dworak Note Added: 0003577
2013-01-08 04:55 Werner Dworak Relationship added related to 0000434
2013-01-08 05:01 Werner Dworak Relationship added related to 0000437
2013-01-08 06:09 Werner Dworak Relationship added related to 0000392
2013-01-10 02:40 Werner Dworak Relationship added related to 0000111
2013-01-10 02:53 Werner Dworak Relationship added related to 0000044
2013-01-10 04:22 Werner Dworak Relationship added related to 0000858
2013-01-10 04:24 Werner Dworak Relationship added related to 0000878
2013-01-10 16:13 Werner Dworak Relationship added related to 0000467
2013-01-22 21:35 patrickdreyer Note Added: 0003716
2013-01-22 21:40 patrickdreyer Note Edited: 0003716 View Revisions
2013-01-22 21:43 Werner Dworak Note Added: 0003717
2013-05-21 22:31 MartinGummi Note Added: 0004021
2013-05-21 22:31 MartinGummi Status needs work => closed
2013-05-21 22:31 MartinGummi Resolution open => fixed
2013-05-21 22:32 MartinGummi Status closed => needs feedback
2013-05-21 22:32 MartinGummi Resolution fixed => reopened
2013-05-21 22:32 MartinGummi Note Added: 0004022
2013-05-21 22:32 MartinGummi Status needs feedback => closed
2013-05-21 22:32 MartinGummi Resolution reopened => fixed
2013-05-21 22:32 MartinGummi Fixed in Version => 2013 Q2